### Method

# Gimp ColorProfile get_lcms_profile

since: 2.10

#### Declaration [src]

    gpointer
    gimp_color_profile_get_lcms_profile (
      GimpColorProfile* profile
    )

#### Description [src]

This function returns `profile`‘s cmsHPROFILE. The returned value belongs to `profile` and must not be modified or freed.

Available since: 2.10

#### Return value

Type: `gpointer`

A pointer to the cmsHPROFILE.

The returned data is owned by the instance.
The return value can be `NULL`.